 .u-section-1 {
  min-height: 1070px;
}

.u-section-1 .u-shape-1 {
  height: 429px;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-image-1 {
  height: 680px;
  width: 1140px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  margin: -347px auto 0;
}

.u-section-1 .u-group-1 {
  width: 870px;
  min-height: 380px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  margin: -152px auto 33px;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-scale: 0.3;
  margin: 4px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1074px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -50px;
  }

  .u-section-1 .u-image-1 {
    height: 561px;
    width: 940px;
  }

  .u-section-1 .u-group-1 {
    width: 759px;
    margin-top: -33px;
    margin-bottom: 60px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1028px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 477px;
    width: 720px;
    margin-top: -397px;
  }

  .u-section-1 .u-group-1 {
    width: 656px;
    min-height: 535px;
    margin-top: -76px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 918px;
  }

  .u-section-1 .u-image-1 {
    height: 357px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 397px;
    margin-top: 72px;
    margin-bottom: -50px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 784px;
  }

  .u-section-1 .u-image-1 {
    height: 251px;
    width: 340px;
    margin-top: -373px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 20px;
    margin-bottom: -142px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 450px;
}

.u-section-2 .u-group-1 {
  min-height: 330px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 12px;
  --radius: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 60px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 182px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 754px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -25px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 660px;
  --radius: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 660px;
  background-image: url("images/726.jpg");
  background-position: 50% 50%;
  --radius: 30px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 544px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 544px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 29px;
  }

  .u-section-3 .u-image-1 {
    min-height: 513px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1411px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -53px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 1px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 658px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-3 .u-text-1 {
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-3 .u-text-2 {
    margin-left: -4px;
  }

  .u-section-3 .u-image-1 {
    min-height: 414px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 829px;
}

.u-section-4 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 31px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 12px);
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 291px;
  --gap: 18px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(237, 249, 242, 1), rgba(237, 249, 242, 1));
  background-size: cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 30px 60px;
}

.u-section-4 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#67c090, #67c090);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-3 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(237, 249, 242, 1), rgba(237, 249, 242, 1));
  background-size: cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 30px 60px;
}

.u-section-4 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#67c090, #67c090);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-5 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-4 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(237, 249, 242, 1), rgba(237, 249, 242, 1));
  background-size: cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 50px 30px 60px;
}

.u-section-4 .u-icon-3 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#67c090, #67c090);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-7 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-4 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-4 .u-text-2 {
    width: 681px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    min-height: 240px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 19px;
    margin-bottom: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 19px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1434px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1032px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1628px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 92px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1165px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2139px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 93px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1527px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 329px;
}

.u-section-5 .u-group-1 {
  min-height: 209px;
  margin-top: 60px;
  margin-bottom: 10px;
  --radius: 30px;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 49px;
    margin-bottom: 49px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 907px;
}

.u-section-6 .u-text-1 {
  width: 713px;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 31px;
  margin-bottom: 2px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 590px;
  --gap: 30px;
}

.u-section-6 .u-list-item-1 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 2px auto 0;
  padding: 3px;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 2px auto 0;
  padding: 3px;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 2px auto 0;
  padding: 3px;
}

.u-section-6 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-4 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 2px auto 0;
  padding: 3px;
}

.u-section-6 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-10 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
  }

  .u-section-6 .u-text-8 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
  }

  .u-section-6 .u-text-10 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-7 {
  background-image: url("images/676766.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 554px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: -239px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 354px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 6px 0 0;
}

.u-section-7 .u-text-2 {
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 28px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 354px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-7 .u-form-1 {
  height: 280px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 527px;
  margin: 0;
}

.u-section-7 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-7 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-7 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 3px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  background-image: none;
  padding: 15px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 100px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 292px;
  }

  .u-section-7 .u-form-1 {
    margin-top: 83px;
    width: 417px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -154px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 177px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 12px;
  }

  .u-section-7 .u-form-1 {
    width: 680px;
    margin-top: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 100px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-7 .u-form-1 {
    width: 440px;
    margin-top: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -114px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.75rem;
  }
}